.switcher {
    position:absolute; 
    width:110px; 
    height:20px; 
    top:50px;
    right:10px;
    padding:0 5px; 
    cursor:pointer; 
    font-weight:bold;
    font-size:94%;
    z-index:85;
}

@media screen and (max-width:1024px) {
    .switcher { 
        top:90px;
    }
}

.ulSwitcher {
    position:relative;
    left:-45px;
    width:100px;
    list-style-type:none;
    z-index:86;
    display: none;
}

.ulSwitcher li {
    display:block;
    color:#FCC700 !important;
    padding:5px;
    background:#323232;
    border-bottom:1px solid #FCC700;
}

.ulSwitcher li:hover {
    background:#313131;
    color:#fff !important;
}

.ulSwitcher a {
    text-decoration:none;
    color:#FCC700;
}

.arrowSwitch {
    float:right;
    width:20px;
    height:20px;
    margin-top:3px;
    cursor:pointer;
    background:url('https://foxmart-software.cz/extra/natureza/arrow_switch_down.png') 0 0 no-repeat;
}

.flag {
    float:left; 
    width:18px; 
    margin:4px 10px 0 0; 
}